/* CSS Document */

body {
    font-family:arial;
    font-size:14px;
    margin: 0px;
    padding: 0px;
	background: #1b8cff; }

body, html {min-height: 100%; font-family:arial;}
img {border:0px;}
a {text-decoration:none; font-family:arial;}
a:focus{ outline:none;}
a:hover{text-decoration:none;}
ul{ list-style:none;}
.header1{height:129px; margin:0px auto; width:1000px; padding:0px;}
.header1 .left {height:129px; width:190px; float:left; margin:0px; padding:0px; }
.header1 .left a {width:190px; height:129px; display:block;}
.header1 .menu1 {width:801px; height:49px;padding:0px; margin:70px 0px 0px 3px; float:left;}
/*bobb*/
.bobb{width:1006px; height:100%; margin:0px auto; padding:0px;}
.bobb .banner {width:1000px; height:308px; margin:0px 3px; padding:0px; text-align:center;}
/*banner幻灯片*/
#container {
	width:1000px;
	padding:0px;
	margin:0;
	position:relative;
	z-index:0;
}

#example {
	width:1000px;
	height:307px;
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:1000px;
	height:307px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	top:0px;
	left:0px;
	z-index:100;
}



.slides_container {
	width:1000px;
	height:308px;
	overflow:hidden;
	position:relative;
}


.pagination {
	margin:-26px auto 0;
	width:150px;
	z-index:111;
	position:absolute
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.caption {
	position:absolute;
	bottom:-35px;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
/*mid*/
.mid {width:1006px; height:100%; overflow:hidden;margin:0px; padding:10px 0 0 0;}
.mid .left {width:221px;  height:100%; float:left; margin:0px 10px 0px 0px; padding:0px;}
.mid .left .top{width:221px; height:37px; margin:0px; padding:0px; overflow:hidden}
.inn{width:195px; height:auto; padding:5px 13px; margin:0px; background:url(../images/left_bg3.jpg) repeat-y;}
.inn .inner{width:195px; height:auto; margin:0px; padding:0px; font-size:13px; font-weight:bolder; color:#0064ed; line-height:23px;}
.inn .inner span { font-size:13px; font-weight:bolder; color:#fff}
.mid .left .bottom{width:221px; height:16px; margin:0px; padding:0px; overflow:hidden}
.mid .right{width:771px; float:left; margin:0px 0px 0px 0px; padding:10px 0px 0px 0px; background:url(../images/r_2.jpg) top no-repeat; line-height:22px;}
.mid .right .r_inn{width:741px; margin:0px; padding:10px 15px; background:url(../images/r_1.jpg) repeat-y;} 
.mid .right .bottom{width:771px; height:10px; overflow:hidden;}
 .list
{list-style:disc; line-height:24px; font-size:13px; color:#696969; margin:0px ; padding:0; }
.ttl{height:30px;  background:url(../images/til_2.jpg) left top no-repeat; width:380px;}
.mid .right .r_inn .words
{line-height:23px; font-size:12px; color:#333; width:741px; margin:15px 0px;}
.mid .right .r_inn .pic
{width:313px; height:293px; border:1px solid #cccccc; padding:2px; margin-right:15px;}
.footer
{width:100%; height:70px; background:#1b75cd; border-bottom:1px solid #1c76ce; 
border-top:1px solid #1c76ce; margin:30px 0px}
.footer_inn{width:1006px; margin:0px auto; line-height:25px; color:#fff;}
.mid .right2{width:771px; float:left; margin:0px 0px 0px 0px; height:214px; padding:42px 0px 25px 0px; background:url(../images/hdd.png) top no-repeat;}
.wb{color:#1377ff; line-height:18px; font-size:12px; font-weight:100}
.wb a {color:#ff2b00;}
.ss{color:#b53300; line-height:30px; font-weight:bold; height:471px;}
.ss a{color:#b53300; line-height:30px; font-weight:bold}
ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0;
  width:195px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
}

ul#menu li {
  margin-top: 1px;
}

ul#menu li a {
  background:url(../images/left_menu_bg1.jpg);
  color: #fff;	
  padding: 0 0px 0px 25px;
  width:170px; 
  line-height:28px;
 
}

ul#menu li a:hover {
}

ul#menu li ul li a {
  color: #0064ed;
  line-height:25px;
  border-bottom:1px dashed #dddddd;
  background:none;
  margin:0px 10px; width:175px;
  padding:0px;
}

ul#menu li ul li a:hover {
  background: #ccc;
  margin:0px 10px; width:175px;
}

.code { border: 1px solid #ccc; list-style-type: decimal-leading-zero; padding: 5px; margin: 0; }
.code code { display: block; padding: 3px; margin-bottom: 0; }
.code li { background: #ddd; border: 1px solid #ccc; margin: 0 0 2px 2.2em; }
.indent1 { padding-left: 1em; }
.indent2 { padding-left: 2em; }
.w1 a {background:url(../images/menu1.jpg) no-repeat;}
.w1 a:hover {background:url(../images/menu11.jpg) no-repeat;}
.w2 a {background:url(../images/menu2.jpg) no-repeat;}
.w2 a:hover {background:url(../images/menu22.jpg) no-repeat;}
.w3 a {background:url(../images/menu3.jpg) no-repeat;}
.w3 a:hover {background:url(../images/menu33.jpg) no-repeat;}
.w4 {width:136px;}
.w4 a {background:url(../images/menu4.jpg) no-repeat; width:136px;}
.w4 a:hover {background:url(../images/menu44.jpg) no-repeat;}